.. meta::3f4fa6644530737a99481871b71539dac5bc7f7964f95311cb1bcf2214efdc22ea1135f7eb5ab8ffd6c0e17f77d2554b329737a16197ef965acd3abfb59dea3c

:orphan:

.. title:: API library: rocrand_cpp::error Class Reference

error Class Reference
=====================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1error.html
